<div class="container-fluid">

  <div class="jumbotron text-center">
    <h1>

      <img class="logo" src="assets/logo.PNG" alt="logo" />
      <span translate>Welcome to your interactive chemistry learning experience!</span>
    </h1>

    <p>Please head to the learning tab. After you're finished and feel ready, go for the quiz!</p>
    <app-loader [isLoading]="isLoading"></app-loader>
    <h5></h5>
  </div>
</div>

